## libconfig-std-perl 0.9

=== debian/changelog ===
libconfig-std-perl (0.9-1) unstable; urgency=low

  * New upstream release
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * debian/copyright: 
    - Update copyright years.
    - Refer to Debian systems in general instead of only Debian GNU/Linux
      systems. 
    - Point to GPL-1 license text in common-licenses.
  * Bump Debhelper compat level to 8.
  * debian/control:
    - Bump versioned Build-Depends on debhelper (>= 8).
    - Remove alternative (Build-)Depends(-Indep) on 
      perl (>= 5.9.0) | libversion-perl.
  * Bump Standards-Version to 3.9.2.
  * Covnert to '3.0 (quilt)' source package format.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 14 Apr 2011 15:23:55 +0200

libconfig-std-perl (0.007-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Salvatore Bonaccorso ]
  * New upstream release
    - Fixes major bug in gap algorithm for new keys.
  * Referesh debian/copyright removing X-Comments and pointing explicitly to
    svn-revision of DEP5 proposal used. 

  [ gregor herrmann ]
  * debian/control: add perl (>= 5.9.0) as an alternative dependency to
    libversion-perl also in Depends.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 19 Nov 2009 11:01:56 +0100

libconfig-std-perl (0.0.5-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control:
    + switch Vcs-Browser field to ViewSVN (source stanza)
    + mention module name in long description

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release 
  * debian/control:
    - Fix debian-control-has-unusual-field-spacing lintian warning regarding
      unusal field spacing in control file.
    - Drop Build-Depends on libmodule-build-perl since dh uses Makefile.PL.
    - Drop versioned Build-Depends on perl as allowed by Debian Policy 3.8.3.
    - Adjust Build-Depends-Indep adding perl-modules (>= 5.9.0) |
      libversion-perl, as it is in perl-modules since Perl 5.9.0. This should
      ease backporting to Etch.
  * Bump compat level for debhelper to compat level 7. 
  * Minimize debian/rules to the tiny rules format. 
  * Remove comment line from debian/watch file. 
  * Bump Standards-Version to 3.8.3. 
  * debian/copyright: Update to machine readable format proposed by DEP5. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 22 Sep 2009 18:49:17 +0000

libconfig-std-perl (0.0.4-3) unstable; urgency=low

  * Take over for the Debian Perl Group; Closes: #479670 -- RFA

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Ivan Kohler <ivan-
    debian@420.am>)
  * debian/watch: use dist-based URL.
  * add myself to Uploaders
  * refresh debian/rules with current dh-make-perl template
    + stop installing packlists and redundant README
  * bump Standards-Version to 3.7.3 (no changes)
  * move libclass-std-perl and libversion-perl from b-d to b-d-i
  * add libtest-pod-perl and libtest-pod-coverage-perl to b-d-i

 -- Damyan Ivanov <dmn@debian.org>  Tue, 06 May 2008 17:15:19 +0300

libconfig-std-perl (0.0.4-2) unstable; urgency=low

  * Added libversion-perl to Depends and Build-Depends (closes: Bug#423792)

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 14 May 2007 11:51:52 -0700

libconfig-std-perl (0.0.4-1) unstable; urgency=low

  * Initial Release (closes: Bug#419968).

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 18 Apr 2007 19:52:40 -0700
