=== debian/control ===
Source: libconfig-std-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libclass-std-perl, 
 libtest-pod-perl, 
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, 
 Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Config-Std/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-std-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-std-perl/

Package: libconfig-std-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libclass-std-perl
Description: Load and save configuration files in a standard format
 Config::Std implements yet another damn configuration-file system.
 .
 The configuration language is deliberately simple and limited, and the
 module works hard to preserve as much information (section order,
 comments, etc.) as possible when a configuration file is updated.
