=== debian/watch ===
version=3
http://search.cpan.org/dist/Config-Std/   .*/Config-Std-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
