## libconfig-std-perl 0.901

=== debian/changelog ===
libconfig-std-perl (0.901-1) unstable; urgency=low

  * Imported Upstream version 0.901
  * Update copyright information for upstream files
  * Drop hash_order.patch patch applied upstream

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 12 Sep 2013 19:40:40 +0200

libconfig-std-perl (0.900-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/watch: add uversionmangle in case upstream changes their versioning
    scheme.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add patch from CPAN RT to fix hash ordering issues with Perl 5.18.
    (Closes: #711434)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update Upstream-Contact.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Aug 2013 15:17:27 +0200
