=== debian/control ===
Source: libconfig-std-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libclass-std-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-std-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-std-perl.git
Homepage: https://metacpan.org/release/Config-Std/

Package: libconfig-std-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-std-perl
Description: Load and save configuration files in a standard format
 Config::Std implements yet another damn configuration-file system.
 .
 The configuration language is deliberately simple and limited, and the
 module works hard to preserve as much information (section order,
 comments, etc.) as possible when a configuration file is updated.
