=== debian/watch ===
version=3
opts=uversionmangle=s/0\.\d{1}$/$&00/;s/0\.\d{2}$/$&0/ \
https://metacpan.org/release/Config-Std/   .*/Config-Std-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
