=== debian/watch ===
version=4
opts=uversionmangle=s/0\.\d{1}$/$&00/;s/0\.\d{2}$/$&0/ \
https://metacpan.org/release/Config-Std   .*/Config-Std-v?@ANY_VERSION@@ARCHIVE_EXT@$
